


.cms-video-popup-wraper {
  position: relative;
  text-align: right;

  }
  .cms-video-popup-wraper .images-item-wrap {
    display: inline-block;
    padding: 12px;
    position: relative;
    }
  .cms-video-popup-wraper .gallery-item {
    display: inline-block;
    position: relative; }
  .cms-video-popup-wraper .gallery-item:before, .cms-video-popup-wraper .gallery-item:after {
    content: '';
    height: 155px;
    width: 155px;
    border-radius: 3px;
    background: #041852;
    position: absolute;
    top: -12px;
    right: -12px;
    z-index: 1; }
  .cms-video-popup-wraper .gallery-item:after {
    top: auto;
    bottom: -12px;
    left: -12px;
    right: auto; }
  .cms-video-popup-wraper .img {
    position: relative;
    z-index: 2; }
  .cms-video-popup-wraper .img:after {
    content: '';
    height: 100%;
    width: 100%;
    border-radius: 3px;
    background: #041852;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.2; }
  .cms-video-popup-wraper .img img {
    border-radius: 3px; }
  .cms-video-popup-wraper .cms-video-popup {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -khtml-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    /* BACKGROUND GRADIENT */
    /* TRANSFORM STYLE */
    z-index: 3; }




.cms-video-popup-wraper {
  position: relative;
  text-align: right;

  }
  .cms-video-popup-wraper .images-item-wrap {
    display: inline-block;
    padding: 12px;
    position: relative;
    }
  .cms-video-popup-wraper .gallery-item {
    display: inline-block;
    position: relative; }
  .cms-video-popup-wraper .gallery-item:before, .cms-video-popup-wraper .gallery-item:after {
    content: '';
    height: 155px;
    width: 155px;
    border-radius: 3px;
    background: #12356b;
    position: absolute;
    top: -12px;
    right: -12px;
    z-index: 1; }
  .cms-video-popup-wraper .gallery-item:after {
    top: auto;
    bottom: -12px;
    left: -12px;
    right: auto; }
  .cms-video-popup-wraper .img {
    position: relative;
    z-index: 2; }
  .cms-video-popup-wraper .img:after {
    content: '';
    height: 100%;
    width: 100%;
    border-radius: 3px;
    background: #041852;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.2; }
  .cms-video-popup-wraper .img img {
    border-radius: 3px; }
  .cms-video-popup-wraper .cms-video-popup {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -khtml-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    /* BACKGROUND GRADIENT */
    /* TRANSFORM STYLE */
    z-index: 3; }
